WINRM(1)

NAME
winrm-go - execute remote commands on Windows machines

SYNOPSIS
$ winrm-go -hostname <remote.domain.com> -username "<Administrator>" -password "<secret>" "<ipconfig /all>"

DESCRIPTION
The remote execution of commands by this tool is done through Windows Remote Management (WinRM). The remote system must be prepared for the use of that. This tool doesn't support domain users, but only authentication for local accounts (GSSAPI or Kerberos aren't supported).

OPTIONS
Please see the output of winrm-go --help for a full list of usage options.